1776646167967
14052,2.3.0
14047,2.2.0
6401,2.2.0
11930,2.6.0
17674,2.2.0
21565,2.6.0
12,2.4.0
14,2.4.0
17740,2.2.0
16113,2.4.0
14053,2.3.0
15,2.3.0
4335,1.33.0
4880,2.5.0
3311,2.5.0
2002,2.2.0
9311,2.4.0
24523,2.2.0
9309,2.4.0
21042,2.2.0
5141,2.2.0
6047,2.2.0
11297,2.4.0
17822,2.6.0
22,2.3.0
11712,2.4.0
3854,2.4.0
6414,2.4.0
12842,1.33.0
17640,2.2.0
17641,2.2.0
18091,2.6.0
17642,2.2.0
15571,2.0.0,1.33.0
12844,2.6.0
12295,2.4.0
7084,2.4.0
7079,2.4.0
20884,1.33.0
11195,2.5.0
12848,2.6.0
9585,2.5.0
24786,1.33.0
1976,1.33.0
10616,2.5.0
7083,2.4.0
17041,2.2.0
19142,2.2.0
22212,2.5.0
6341,2.0.0,1.33.0
3328,2.2.0
11954,2.6.0
10940,2.5.0
12419,2.6.0
3782,2.6.0
25015,2.5.0
16039,2.5.0
5093,2.4.0
17968,2.2.0
10945,2.6.0
18593,2.2.0
401,2.4.0
1435,2.2.0
11984,2.2.0
12156,2.5.0
11985,2.2.0
1923,2.5.0
20899,2.5.0
18450,2.2.0
6868,2.4.0
14916,2.5.0
22736,2.6.0
2372,1.33.0
5536,2.2.0
18448,2.2.0
476,2.2.0
3521,2.4.0
18449,2.2.0
18927,2.6.0
22671,2.6.0
22600,1.33.0
17570,2.6.0
14789,2.0.0,1.33.0
6,2.5.0
10843,2.3.0
2546,2.2.0
8556,1.33.0
11972,2.2.0
827,2.0.0,1.33.0
23583,2.5.0
12014,2.4.0
6174,1.33.0
8673,2.4.0
21173,2.3.0
13623,2.2.0
3837,2.6.0
23655,2.4.0
11516,2.5.0
11513,2.6.0
11518,2.2.0
7531,2.6.0
11514,2.2.0
11519,2.2.0
21867,2.4.0
11517,2.2.0
11359,2.6.0
20363,2.6.0
2316,2.6.0
21888,2.6.0
596,2.6.0
9976,2.2.0
20546,1.33.0
151,2.6.0
2997,2.2.0
9965,2.6.0
2496,2.4.0
16905,2.0.0,1.33.0
22282,2.5.0
23065,2.4.0
3620,2.5.0
13370,2.5.0
23686,2.4.0
4221,2.4.0
16632,2.0.0,1.33.0
4822,2.3.0
10863,2.5.0
15659,1.33.0
876,2.2.0
24159,2.5.0
3497,1.33.0
15451,2.5.0
3062,1.33.0
3341,1.33.0
3317,2.2.0
18557,2.6.0
16167,2.6.0
8502,2.6.0
18558,2.6.0
23685,2.4.0
3934,2.5.0
16334,1.33.0
24945,2.6.0
21192,2.5.0
4890,2.5.0
4939,2.6.0
5725,2.4.0
7642,2.5.0
24494,2.6.0
5066,2.6.0
15433,2.4.0
15895,2.4.0
5464,2.0.0,1.33.0
23523,2.2.0
8557,2.6.0
3503,2.5.0
20378,2.6.0
22605,2.4.0
3164,2.5.0
20379,2.5.0
20380,2.4.0
20381,2.4.0
20382,2.3.0
11728,2.2.0
13863,2.2.0
18827,2.2.0
11032,2.3.0
2322,1.33.0
1894,1.33.0
2996,2.4.0
2450,2.2.0
7051,2.0.0,1.33.0
18809,2.2.0
11030,2.4.0
21620,2.3.0
6312,2.5.0
19728,2.4.0
1071,2.2.0
4415,2.4.0
13822,2.2.0
13823,2.2.0
13826,2.2.0
21130,2.5.0
20906,2.5.0
6968,2.3.0
3297,2.2.0
3299,2.2.0
23562,2.5.0
21332,2.1.0
5104,2.6.0
11512,2.5.0
21329,2.0.0
